.showlogo, .showicon{
	padding:10px 2px;
    position: relative;
    margin-top: 5px;
}
.showlogo > img, .showicon > img{
    border: 1px solid #CCC;
    padding: 5px;
	box-shadow: 2px 2px 10px #ccc;
	-moz-box-shadow: 2px 2px 10px #ccc;
	-webkit-box-shadow: 2px 2px 10px #ccc;
	-khtml-box-shadow: 2px 2px 10px #ccc;
	max-width:240px;
}
.removeimg{
	margin: -10px 0px 0px -10px;
    cursor: pointer;
	position: absolute;
}
table.form-table td{
	vertical-align: top;
}
.tab-content .tab{
	display:none;
}
.tab-content .tab.active{
	display:block;
}
div.premium{
	border: 2px solid #FF9800;
	padding: 0 10px;
	background: #FFF;
	margin-top: 10px;
}
div.premium ul > li > ol > li {
	list-style: square;
}
.wpampninja-settigns .nav-tab-wrapper a:focus{
	-webkit-box-shadow: none;
    box-shadow: none;
}
.wpampninja-settigns .nav-tab-active {
    background: #FFF;
}
.wpampninja-settigns .form-table{
	margin-top: -1px;
}